# ldif.cc File Reference

## Detailed Description

Routines for reading and writing LDAP LDIF data.

Definition in file ldif.cc.

`#include "ldif.h"`
`#include "record.h"`
`#include "r_contact.h"`
`#include "base64.h"`
`#include <stdexcept>`
`#include <iostream>`
`#include <iomanip>`
`#include <string.h>`
`#include "debug.h"`

Include dependency graph for ldif.cc:

Go to the source code of this file.

## Namespaces

namespace | Barry